src/jade/koz-cat1-scr3.jade
extends ./layouts/koz-cat1.jade

block content
    .yy-block-list
        .yy-block-list__title Основная фара / комплектующие
        .yy-block-list__body
            .yy-block--horiz
                .yy-block--horiz__figure
                    .yy-block--horiz__image: img(src='images/temp/blueprint.jpg')
                    .yy-block--horiz__caption 352 освещение, спереди головные фары
                .yy-block--horiz__body
                    .yy-block--horiz__title Деталь найдена в узле P-028003500100B
                    table.yy-table
                        tbody
                            tr.yy-table__row
                                td.yy-table__cell.yy-table__cell--number 1
                                td.yy-table__cell Фара левый
                                td.yy-table__cell.yy-table__cell--price: a.yy-button.yy-button--red(href='#') Цена
                            tr.yy-table__row
                                td.yy-table__cell.yy-table__cell--number 2
                                td.yy-table__cell Фара правый
                                td.yy-table__cell.yy-table__cell--price: a.yy-button.yy-button--red(href='#') Цена
                    .yy-block--horiz__footer: a.yy-link(href='#') Показать все детали узла
                .yy-clearfix
            .yy-block--horiz
                .yy-block--horiz__figure
                    .yy-block--horiz__image: img(src='images/temp/blueprint.jpg')
                    .yy-block--horiz__caption 352 освещение, спереди головные фары
                .yy-block--horiz__body
                    .yy-block--horiz__title Деталь найдена в узле P-028003500100B
                    table.yy-table
                        tbody
                            tr.yy-table__row
                                td.yy-table__cell.yy-table__cell--number 1
                                td.yy-table__cell Фара левый
                                td.yy-table__cell.yy-table__cell--price: a.yy-button.yy-button--red(href='#') Цена
                            tr.yy-table__row
                                td.yy-table__cell.yy-table__cell--number 2
                                td.yy-table__cell Фара правый
                                td.yy-table__cell.yy-table__cell--price: a.yy-button.yy-button--red(href='#') Цена
                            tr.yy-table__row
                                td.yy-table__cell.yy-table__cell--number 3
                                td.yy-table__cell Фара правый верхний левый красный зеленый соленый
                                td.yy-table__cell.yy-table__cell--price: a.yy-button.yy-button--red(href='#') Цена
                            tr.yy-table__row
                                td.yy-table__cell.yy-table__cell--number 4
                                td.yy-table__cell Фара правый
                                td.yy-table__cell.yy-table__cell--price: a.yy-button.yy-button--red(href='#') Цена
                            tr.yy-table__row
                                td.yy-table__cell.yy-table__cell--number 2
                                td.yy-table__cell Фара правый
                                td.yy-table__cell.yy-table__cell--price: a.yy-button.yy-button--red(href='#') Цена
                            tr.yy-table__row
                                td.yy-table__cell.yy-table__cell--number 2
                                td.yy-table__cell Фара правый
                                td.yy-table__cell.yy-table__cell--price: a.yy-button.yy-button--red(href='#') Цена
                            tr.yy-table__row
                                td.yy-table__cell.yy-table__cell--number 2
                                td.yy-table__cell Фара правый
                                td.yy-table__cell.yy-table__cell--price: a.yy-button.yy-button--red(href='#') Цена
                    .yy-block--horiz__footer: a.yy-link(href='#') Показать все детали узла
                .yy-clearfix

build/koz-cat1-scr3.html
<!DOCTYPE html>
<html lang="ru">
  <head>
    <meta charset="UTF-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <title></title>
    <meta name="description" content="">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/normalize/3.0.3/normalize.min.css">
    <link rel="stylesheet" href="css/app.css">
  </head>
  <body>
    <div class="yy-main">
      <div class="yy-main__line">
        <div class="yy-car-chosen">
          <div class="yy-car-chosen__image"><img src="images/temp/car.jpg"></div>
          <div class="yy-car-chosen__body">
            <div class="yy-h">TOYOTA, 2006 г.в.</div>
            <p class="yy-key-val"><span class="yy-key-val__key">Модель:</span><span class="yy-key-val__val">Corolla седан X (E150)</span></p>
            <p class="yy-key-val"><span class="yy-key-val__key">Двигатель/КПП:</span><span class="yy-key-val__val">Бензиновый 1.4 VVT-I</span></p>
            <p class="yy-key-val"><span class="yy-key-val__key">Мощность:</span><span class="yy-key-val__val">97 л.с.</span></p><a href="#" class="yy-link">Поменять</a>
          </div>
        </div>
      </div>
      <div class="yy-main__line">
        <div class="yy-aside">
          <div class="yy-aside__line">
            <div class="yy-tabs"><a href="#" class="yy-tabs__tab yy-tabs__tab_active">Категория №1</a><a href="#" class="yy-tabs__tab">Категория №2</a>
              <div class="yy-clearfix"></div>
            </div>
          </div>
          <div class="yy-aside__line">
            <div class="yy-search">
              <input type="text" placeholder="Название узла или детали" class="yy-input-text yy-search__field">
              <div class="yy-search__icon"></div>
              <div class="yy-clearfix"></div>
            </div>
          </div>
          <div class="yy-aside__line">
            <div class="yy-tree yy-tree--small-font">
              <ul class="yy-tree__ul">
                <li class="yy-tree__li">
                  <div class="yy-tree__item yy-tree__item--has-child yy-tree__item--has-child--opened">
                    <div class="yy-tree__item__node-icon">
                      <div class="yy-tree__item__icon"></div>
                    </div>
                    <div class="yy-tree__item__text"><a href="#" class="yy-list-link">Кузов</a></div>
                  </div>
                  <ul class="yy-tree__ul">
                    <li class="yy-tree__li">
                      <div class="yy-tree__item yy-tree__item--has-child yy-tree__item--has-child--opened">
                        <div class="yy-tree__item__node-icon">
                          <div class="yy-tree__item__icon"></div>
                        </div>
                        <div class="yy-tree__item__text"><a href="#" class="yy-list-link">Автомобиль, передняя часть</a></div>
                      </div>
                      <ul class="yy-tree__ul">
                        <li class="yy-tree__li">
                          <div class="yy-tree__item yy-tree__item--has-child yy-tree__item--has-child--opened yy-tree__item--active">
                            <div class="yy-tree__item__node-icon">
                              <div class="yy-tree__item__icon"></div>
                            </div>
                            <div class="yy-tree__item__text"><a href="#" class="yy-list-link">Основная фара / комплектующие</a></div>
                          </div>
                          <ul class="yy-tree__ul">
                            <li class="yy-tree__li">
                              <div class="yy-tree__item yy-tree__item--active">
                                <div class="yy-tree__item__node-icon">
                                  <div class="yy-tree__item__icon"></div>
                                </div>
                                <div class="yy-tree__item__text"><a href="#" class="yy-list-link">Основная фара / Вставка</a></div>
                              </div>
                            </li>
                            <li class="yy-tree__li">
                              <div class="yy-tree__item">
                                <div class="yy-tree__item__node-icon">
                                  <div class="yy-tree__item__icon"></div>
                                </div>
                                <div class="yy-tree__item__text"><a href="#" class="yy-list-link">Основная фара комплектующие</a></div>
                              </div>
                            </li>
                          </ul>
                        </li>
                        <li class="yy-tree__li">
                          <div class="yy-tree__item">
                            <div class="yy-tree__item__node-icon">
                              <div class="yy-tree__item__icon"></div>
                            </div>
                            <div class="yy-tree__item__text"><a href="#" class="yy-list-link">Противотуманная фара / комплектующие</a></div>
                          </div>
                        </li>
                      </ul>
                    </li>
                    <li class="yy-tree__li">
                      <div class="yy-tree__item">
                        <div class="yy-tree__item__node-icon">
                          <div class="yy-tree__item__icon"></div>
                        </div>
                        <div class="yy-tree__item__text"><a href="#" class="yy-list-link">Кабина пассажира</a></div>
                      </div>
                    </li>
                  </ul>
                </li>
                <li class="yy-tree__li">
                  <div class="yy-tree__item yy-tree__item--has-child">
                    <div class="yy-tree__item__node-icon">
                      <div class="yy-tree__item__icon"></div>
                    </div>
                    <div class="yy-tree__item__text"><a href="#" class="yy-list-link">Двигатель</a></div>
                  </div>
                  <ul class="yy-tree__ul">
                    <li class="yy-tree__li">
                      <div class="yy-tree__item">
                        <div class="yy-tree__item__node-icon">
                          <div class="yy-tree__item__icon"></div>
                        </div>
                        <div class="yy-tree__item__text"><a href="#" class="yy-list-link">Автомобиль, передняя часть</a></div>
                      </div>
                    </li>
                  </ul>
                </li>
              </ul>
            </div>
          </div>
        </div>
        <div class="yy-koz-content">
          <div class="yy-block-list">
            <div class="yy-block-list__title">Основная фара / комплектующие</div>
            <div class="yy-block-list__body">
              <div class="yy-block--horiz">
                <div class="yy-block--horiz__figure">
                  <div class="yy-block--horiz__image"><img src="images/temp/blueprint.jpg"></div>
                  <div class="yy-block--horiz__caption">352 освещение, спереди головные фары</div>
                </div>
                <div class="yy-block--horiz__body">
                  <div class="yy-block--horiz__title">Деталь найдена в узле P-028003500100B</div>
                  <table class="yy-table">
                    <tbody>
                      <tr class="yy-table__row">
                        <td class="yy-table__cell yy-table__cell--number">1</td>
                        <td class="yy-table__cell">Фара левый</td>
                        <td class="yy-table__cell yy-table__cell--price"><a href="#" class="yy-button yy-button--red">Цена</a></td>
                      </tr>
                      <tr class="yy-table__row">
                        <td class="yy-table__cell yy-table__cell--number">2</td>
                        <td class="yy-table__cell">Фара правый</td>
                        <td class="yy-table__cell yy-table__cell--price"><a href="#" class="yy-button yy-button--red">Цена</a></td>
                      </tr>
                    </tbody>
                  </table>
                  <div class="yy-block--horiz__footer"><a href="#" class="yy-link">Показать все детали узла</a></div>
                </div>
                <div class="yy-clearfix"></div>
              </div>
              <div class="yy-block--horiz">
                <div class="yy-block--horiz__figure">
                  <div class="yy-block--horiz__image"><img src="images/temp/blueprint.jpg"></div>
                  <div class="yy-block--horiz__caption">352 освещение, спереди головные фары</div>
                </div>
                <div class="yy-block--horiz__body">
                  <div class="yy-block--horiz__title">Деталь найдена в узле P-028003500100B</div>
                  <table class="yy-table">
                    <tbody>
                      <tr class="yy-table__row">
                        <td class="yy-table__cell yy-table__cell--number">1</td>
                        <td class="yy-table__cell">Фара левый</td>
                        <td class="yy-table__cell yy-table__cell--price"><a href="#" class="yy-button yy-button--red">Цена</a></td>
                      </tr>
                      <tr class="yy-table__row">
                        <td class="yy-table__cell yy-table__cell--number">2</td>
                        <td class="yy-table__cell">Фара правый</td>
                        <td class="yy-table__cell yy-table__cell--price"><a href="#" class="yy-button yy-button--red">Цена</a></td>
                      </tr>
                      <tr class="yy-table__row">
                        <td class="yy-table__cell yy-table__cell--number">3</td>
                        <td class="yy-table__cell">Фара правый верхний левый красный зеленый соленый</td>
                        <td class="yy-table__cell yy-table__cell--price"><a href="#" class="yy-button yy-button--red">Цена</a></td>
                      </tr>
                      <tr class="yy-table__row">
                        <td class="yy-table__cell yy-table__cell--number">4</td>
                        <td class="yy-table__cell">Фара правый</td>
                        <td class="yy-table__cell yy-table__cell--price"><a href="#" class="yy-button yy-button--red">Цена</a></td>
                      </tr>
                      <tr class="yy-table__row">
                        <td class="yy-table__cell yy-table__cell--number">2</td>
                        <td class="yy-table__cell">Фара правый</td>
                        <td class="yy-table__cell yy-table__cell--price"><a href="#" class="yy-button yy-button--red">Цена</a></td>
                      </tr>
                      <tr class="yy-table__row">
                        <td class="yy-table__cell yy-table__cell--number">2</td>
                        <td class="yy-table__cell">Фара правый</td>
                        <td class="yy-table__cell yy-table__cell--price"><a href="#" class="yy-button yy-button--red">Цена</a></td>
                      </tr>
                      <tr class="yy-table__row">
                        <td class="yy-table__cell yy-table__cell--number">2</td>
                        <td class="yy-table__cell">Фара правый</td>
                        <td class="yy-table__cell yy-table__cell--price"><a href="#" class="yy-button yy-button--red">Цена</a></td>
                      </tr>
                    </tbody>
                  </table>
                  <div class="yy-block--horiz__footer"><a href="#" class="yy-link">Показать все детали узла</a></div>
                </div>
                <div class="yy-clearfix"></div>
              </div>
            </div>
          </div>
        </div>
        <div class="yy-clearfix"></div>
      </div>
    </div>
    <script src="js/jquery.js"></script>
    <script src="js/jquery.nice-select.js"></script>
    <script src="js/jquery.nstSlider.js"></script>
    <script src="js/jquery.textfill.min.js"></script>
    <script src="js/app.js"></script>
  </body>
</html>
